Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Fri, 16 Jul 2010 15:42:55 +0200

Tobias Bading skrev 2010-07-16 15.22:

> Dear Jan,
>
> granted, I'm more of a Subversion user than a Bazaar user, but I think I'm
> very much able to interpret what bzr is telling me. Maybe my sentence "I just
> tried trunk r100830 and Jan's patch from the emacs-23 branch has made it into
> the trunk" wasn't clear. I did NOT apply
> r100830 to an older revision of the trunk, I compiled the trunk as it is/was
> in r100830. If my interpretation of "bzr log --include-merges src/xmenu.c" as
> well as an annotate operation on src/xmenu.c in Emacs is correct, your patch
> IS in the trunk. It got there through Chong Yidong's merge in r100770.

The current patch wasn't even written when that merge was done.  That is the 
old patch that had problems.

	Jan D.